#  ESR common configuration file
#


#protocol type
#1: EEM
#2: RSOC
#3: SOC/TPE
#4: YDN23
[Protocol Type]
1	

#used by EEM and RSOC protocol, if not configured, fill 0
[CCID]
1


[SOCID]
1

#1:ues    0:not use
[Report in use]
0

[callback in use]
1

[Operation media]
#Leased line:0   Modem:1      TCPIP:2	TCPIP V6:3
2

#for Leased Line, default value is: 9600,n,8,1  (serial port param)
#for Modem, default value is: 9600,n,8,1:10000  (serial port param:phone number)
#for TCPIP, default value is: 2000  (TCP port number)
[Media Port Param]
2000

#    Defines the maximal number of times the ACU shall attempt to report 
# an alarm to a Main Computer. No alarm reports attempts will be performed 
# if number of failed alarm reports > max alarm report attempts, if the max 
# alarm report attempts is set to 0, the ACU will attempt forever to report 
# an alarm.  0-255
[Max alarm report attempts]
3

#Defines the delay time between each alarm report or callback attempt. 0-600s
[Call elapse time]
5

#   Defines the phone number to a primary MC. No alarm report will be performed
#if both the primary/secondary alarm report numbers are undefined and the 
#option modem in use is enabled. This number will be used in the first hand 
#to report an alarm. format: support '-', ',', if not configured, fill '-'
[Primary report number]
-

#   Defines the phone number to a secondary MC. No alarm report will be performed
#if both the primary/secondary alarm report numbers are undefined and the 
#option modem in use is enabled. This number will be used if the primary number
#failed. If not configured, fill '-'
[Secondary report number]
-

#used for security connection
[Callback phone number]
-


#   Used if the alarm is performed over a TCP/IP connection. Defines the 
#IP-address to primary MC. No alarm report will be performed if the IP-address
#is undefined.  format: 255.255.255.255:65536. If not configured, fill '-'
#for IPV6 address, please use format: (3fffe::1):2000, do not use '[' and ']'!!!
[Primary report IP-address]
-


#   Used if the alarm is performed over a TCP/IP connection. Defines the 
#IP-address to secondary MC. If not configured, fill '-'
[Secondary report IP-address]
-




#used for security connection
[IP-address1]  
-

[IP-address2]  
-
 

#  All commands are available:1
#  Only read commands are available:2
#  No response to commands, except the Call Back ("CB") command, are available:3
[Security Level]
1

#  Added by Jimmy 2013.12.17
#  Product Infor max 200 chars, for WP0000 and RP0000
#  Notice it is not the same with EuipID 1 name 'Power System'
#  And if you have a char '#', please use '!' instead!!!!!!!!!
[Product Info]
Power System